import React from 'react';
export default function ButtonsAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-234.02v-492.2h812.2v492.2zm68.13-68.13h675.7v-355.7h-675.7zm143.42-57.37h51.86v-94.05h94.05v-52.86h-94.05v-94.05h-51.86v94.05h-94.05v52.86h94.05zm-143.42 57.37v-355.7z" })));
}
